<?php

namespace Hilco\Models;

use Illuminate\Database\Eloquent\Model;


class Customer4P extends Model {
	protected $table = 'Customer4P';

	public function customer() {
		return $this->belongsTo(Customer::class, 'customer_id');
	}

    use \Hilco\SoftDeletes;
}
